## ros-jazzy-gz-sim-vendor 0.0.3

=== debian/changelog ===
ros-jazzy-gz-sim-vendor (0.0.3-1bookworm) bookworm; urgency=high

  * Use an alias target for root library
  * Contributors: Addisu Z. Taddese

 -- Addisu Z. Taddese <addisuzt@intrinsic.ai>  Thu, 25 Apr 2024 05:00:00 -0000

ros-jazzy-gz-sim-vendor (0.0.2-1bookworm) bookworm; urgency=high

  * Remove python3-distutils dependency
    This dependency is only needed in the vendored package for CMake
    versions less than 3.12. It is also failing to install on Noble
    currently preventing the whole vendor package from building.
  * Update vendored version, add support for the <pkg>::<pkg> and <pkg>::all targets, fix sourcing of dsv files
  * Require calling find_package on the underlying package
  * Fix linter (#1 <https://github.com/gazebo-release/gz_sim_vendor/issues/1>)
  * Initial import
  * Contributors: Addisu Z. Taddese

 -- Addisu Z. Taddese <addisuzt@intrinsic.ai>  Fri, 12 Apr 2024 05:00:00 -0000
