=== debian/control ===
Source: ros-jazzy-gz-sim-vendor
Section: misc
Priority: optional
Maintainer: Addisu Z. Taddese <addisuzt@intrinsic.ai>
Build-Depends: debhelper (>= 9.0.0), freeglut3-dev, libbenchmark-dev, libfreeimage-dev, libglew-dev, libprotobuf-dev, libprotoc-dev, libtinyxml2-dev, libxi-dev, libxmu-dev, protobuf-compiler, pybind11-dev, python3-pytest <!nocheck>, qml-module-qt-labs-folderlistmodel, qml-module-qt-labs-settings, qml-module-qtgraphicaleffects, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-layouts, qml-module-qtquick2, qtbase5-dev, qtdeclarative5-dev, ros-jazzy-ament-cmake-copyright <!nocheck>, ros-jazzy-ament-cmake-core, ros-jazzy-ament-cmake-lint-cmake <!nocheck>, ros-jazzy-ament-cmake-test, ros-jazzy-ament-cmake-vendor-package, ros-jazzy-ament-cmake-xmllint <!nocheck>, ros-jazzy-gz-cmake-vendor, ros-jazzy-gz-common-vendor, ros-jazzy-gz-fuel-tools-vendor, ros-jazzy-gz-gui-vendor, ros-jazzy-gz-math-vendor, ros-jazzy-gz-msgs-vendor, ros-jazzy-gz-physics-vendor, ros-jazzy-gz-plugin-vendor, ros-jazzy-gz-rendering-vendor, ros-jazzy-gz-sensors-vendor, ros-jazzy-gz-tools-vendor, ros-jazzy-gz-transport-vendor, ros-jazzy-gz-utils-vendor, ros-jazzy-sdformat-vendor, uuid-dev, xvfb <!nocheck>, ros-jazzy-ros-workspace
Homepage: https://github.com/gazebosim/gz-sim
Standards-Version: 3.9.2

Package: ros-jazzy-gz-sim-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freeglut3-dev, libbenchmark-dev, libfreeimage-dev, libglew-dev, libprotobuf-dev, libprotoc-dev, libtinyxml2-dev, libxi-dev, libxmu-dev, protobuf-compiler, pybind11-dev, qml-module-qt-labs-folderlistmodel, qml-module-qt-labs-settings, qml-module-qtgraphicaleffects, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-layouts, qml-module-qtquick2, qtbase5-dev, qtdeclarative5-dev, ros-jazzy-gz-cmake-vendor, ros-jazzy-gz-common-vendor, ros-jazzy-gz-fuel-tools-vendor, ros-jazzy-gz-gui-vendor, ros-jazzy-gz-math-vendor, ros-jazzy-gz-msgs-vendor, ros-jazzy-gz-physics-vendor, ros-jazzy-gz-plugin-vendor, ros-jazzy-gz-rendering-vendor, ros-jazzy-gz-sensors-vendor, ros-jazzy-gz-tools-vendor, ros-jazzy-gz-transport-vendor, ros-jazzy-gz-utils-vendor, ros-jazzy-sdformat-vendor, uuid-dev, ros-jazzy-ros-workspace
Description: Vendor package for: gz-sim8 8.3.0 Gazebo Sim : A Robotic Simulator
