## ros-jazzy-gz-sim-vendor 0.0.5

=== debian/changelog ===
ros-jazzy-gz-sim-vendor (0.0.5-1bookworm) bookworm; urgency=high

  * Update vendored package version to 8.6.0
  * Contributors: Addisu Z. Taddese

 -- Addisu Z. Taddese <addisuzt@intrinsic.ai>  Thu, 08 Aug 2024 05:00:00 -0000

ros-jazzy-gz-sim-vendor (0.0.4-1bookworm) bookworm; urgency=high

  * Update vendored package version to 8.5.0
  * Contributors: Addisu Z. Taddese

 -- Addisu Z. Taddese <addisuzt@intrinsic.ai>  Mon, 15 Jul 2024 05:00:00 -0000
