=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Package: ros-jazzy-gz-sim-vendor
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, freeglut3-dev, libbenchmark-dev, libfreeimage-dev, libglew-dev, libprotobuf-dev, libprotoc-dev, libtinyxml2-dev, libxi-dev, libxmu-dev, protobuf-compiler, pybind11-dev, qml-module-qt-labs-folderlistmodel, qml-module-qt-labs-settings, qml-module-qtgraphicaleffects, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtquick-dialogs, qml-module-qtquick-layouts, qml-module-qtquick2, qtbase5-dev, qtdeclarative5-dev, ros-jazzy-gz-cmake-vendor, ros-jazzy-gz-common-vendor, ros-jazzy-gz-fuel-tools-vendor, ros-jazzy-gz-gui-vendor, ros-jazzy-gz-math-vendor, ros-jazzy-gz-msgs-vendor, ros-jazzy-gz-physics-vendor, ros-jazzy-gz-plugin-vendor, ros-jazzy-gz-rendering-vendor, ros-jazzy-gz-sensors-vendor, ros-jazzy-gz-tools-vendor, ros-jazzy-gz-transport-vendor, ros-jazzy-gz-utils-vendor, ros-jazzy-sdformat-vendor, uuid-dev, ros-jazzy-ros-workspace
-Description: Vendor package for: gz-sim8 8.3.0 Gazebo Sim : A Robotic Simulator
+Description: Vendor package for: gz-sim8 8.6.0 Gazebo Sim : A Robotic Simulator
